button,
[type='button'],
[type='submit'],
[type='reset'],
[type='image'] { 
  color: black;
}

@media only screen and (max-width: 575px) and (min-width: 0) {
    .su-card img {
        display: block;
    }
}

#header,
.site-main-menu,
.main {
    background: #ffffff;
}

.site-footer {
    background: #f4f4f4;
    border-top: none;
}

.site-main-menu {
    border-bottom: none;
    box-shadow: 0 4px 6px rgba(0,0,0,.13);
    margin-bottom: 6px;
}

.navbar {
    margin-bottom: 0;
}

.navbar .nav > li > a {
    color: #2e2d29;
    text-decoration: none;
    position: relative;
    padding-bottom: 0.8em;
    padding-right: 0;
    padding-left: 0;
    margin: 0 1.2em 0 0;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    border-top: 0;
    border-bottom: 0;
}

.navbar .nav > li > a::before {
    bottom: 0;
    width: 100%;
    height: 6px;
    left: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    content: "";
    position: absolute;
    visibility: hidden;
    -webkit-transition: background-color 0.3s ease-in, -webkit-transform 0.3s ease-in;
    transition: background-color 0.3s ease-in, -webkit-transform 0.3s ease-in;
    transition: transform 0.3s ease-in, background-color 0.3s ease-in;
    transition: transform 0.3s ease-in, background-color 0.3s ease-in, -webkit-transform 0.3s ease-in;
    z-index: 1;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav > .active-trail > a {
    color: #b1040e;
    border-bottom: none;
    text-decoration: none;
    position: relative;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    border-top: 0;
}

.navbar .nav > .active > a:hover::before,
.navbar .nav > .active > a:focus::before,
.navbar .nav > li > a:focus::before,
.navbar .nav > li > a:hover::before {
    transform: scaleX(1);
    background-color: #b1040e;
    visibility: visible;
    -webkit-transition: background-color 0.3s ease-out, -webkit-transform 0.3s ease-out;
    transition: background-color 0.3s ease-out, -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out, background-color 0.3s ease-out;
    transition: transform 0.3s ease-out, background-color 0.3s ease-out, -webkit-transform 0.3s ease-out;
}



@media only screen and (min-width: 768px){
.su-card .su-card__contents {
    padding: 1.6rem;} 
}
@media only screen and (min-width: 0) {
.su-card .su-card__contents {
    padding: 1.6rem;
}
}

.su-card.su-cta h3.su-card__contents {color:#b1040e;}
